body {
	background: url(../images/bg.jpg) repeat-x top left #f8f8f8;
	font-family: arial, sans-serif;
	font-size: small;
	color: #333;
	margin: 0;
	padding: 0;
}

h1 {
	font-family: 'Gloria Hallelujah', cursive;
	color: #ff6600;
	font-size: 250%;	
	line-height: 120%;
	margin: 0 0 50px 0;
	padding: 0;
	font-weight: normal;
}

h2 {
	font-family: 'Gloria Hallelujah', cursive;
	color: #ff6600;
	font-size: 220%;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
}

h3 {
	font-family: 'Gloria Hallelujah', cursive;
	color: #ff6600;
	font-size: 180%;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
}

ul {
	margin: 3px 0px 3px -10px;
	color: #ff6600;
}

#main {
	position: relative;
	margin: 0 30px;	
}

#page_title {
	float: left;
	width:660px;	
}

#info {
	float: right;
	width:220px; 
}

#info p {
	color: #fff;
	font-size: 130%;	
	margin: 10px 0 10px 0;
	text-align: right;
}

#cse-search-box input[type=text] {
	width: 130px;
	height: 30px;
	font-size: 140%;
	border: 0;
	padding: 0 0 0 5px;
	border-radius: 5px;
}

#cse-search-box input[type=submit] {
	width: 80px;
	height: 30px;
	font-size: 140%;
	border-radius: 5px;
	background: #c00;
	color: #fff;
	border: 0;
}

#cse-search-box input[type=submit]:hover {
	background: #f00;
	cursor: pointer;
}

.social {
	float: right;
	width: 42px;
	height: 35px;
	margin: 10px 0 0 0;
}

.social:hover {
	background-position: 0 -43px !important;	
}

#facebook {
	background: url(../images/facebook.png) top left no-repeat;
}

#twitter {
	background: url(../images/twitter.png) top left no-repeat;
}

#rss {
	background: url(../images/rss.png) top left no-repeat;
}

#navigation {
	float: left;
	height: 30px;	
}

.nav_item {
	font-family: 'Gloria Hallelujah', cursive;
	color: #000 !important;
	font-size: 120% !important;	
	margin: 0 20px 0 0;
	padding: 1px 10px 0 10px;
}

.nav_item:hover {
	color: #fff !important;
	background: #f60;	
	text-decoration: none;
}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
}

#nav li {
	float: left;
	padding: 0;
}

#nav li a {
	font-weight: bold;
	font-size: 110%;
	color: #333;
}

#nav li a:hover {
	color: #0071c6;
}

#sections_link {
	display: none !important;
}

#left_nav {
	float: left;
	width: 180px;
	margin: 30px 30px 0 0;	
}

#left_nav a {
	font-size: 110%;
	line-height: 120%;
}

.left_nav_locked {
	position: fixed;
	left: 30px;
	top: 0;
}

#content {
	float: left;
	width: -moz-calc(100% - 400px);
	width: -webkit-calc(100% - 400px);
	width: calc(100% - 400px);
	margin: 30px 0 0 0;	
}

.content_locked {
	padding: 0 190px 0 210px;
}

#right_column {
	float: left;
	width: 160px;
	margin: 30px 0 0 30px;	
}

.right_column_locked {
	position: fixed;
	right: 30px;
	top: 0;
}

.featured {
	display:block;
	border: 1px #666666 solid; 
	margin: 35px 0px 10px 10px; 
	padding: 10px;
}

.tens {
	margin-left:18px;
}

form {
	margin-top:0px;
	margin-bottom:0px;	
}

input, select, textarea {
	font-family: arial, sans-serif;
	font-size: 100%;
	color: #333300;
}

#query{
	width:110px; 
}

div {
	font-family: arial, sans-serif;
	font-size: 100%;
	color: #333300;
}

p {
	margin-top:5px;
	margin-bottom:5px;
	font-family: arial, sans-serif;
	font-size: 110%;
}

td {
	font-family: arial, sans-serif;
	font-size: 100%;
	color: #333300;
}

.belief {
	color: #333300;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
  hyphens: auto;
}

.author {
	margin-top:0px;
	font-style: italic;
	text-align:right;
	color: #333300;
}

.area {
	font-size: 100%;
	font-weight:bold;
	text-decoration:none;
	color: #ff6600;
}

a {
	font-weight:bold;
	text-decoration:none;
	color: #ff6600;	
}

a:hover {
	font-weight:bold;
	text-decoration:underline;
	color: #333333;	
}	

.center {
	text-align: center;
}	
	
.right {
	text-align: right;
}	
	
.float_left {
	float:left;
}

.from {
	font-style: normal;
}

img {
	border: 0px;
}

.highlight {
	background-color:#ff6600;
	color:#ffffff; 
	font-weight:bold;
}

hr {
	border: 0px;
	color: #999;
	background-color: #999;
	height: 1px;
	text-align: left;
}

.twocol_left {
	float: left;
	padding: 0px 20px 10px 0px;
}

.twocol_right {
	float: left;
	border: 1px #999 solid;
	background-color: #f9f9f9;
	padding: 10px 10px 10px 10px;
}

.twocol_inner {
	width: 298px;
}

.clear, 
.clear_both {
	clear: both;
}

.image_float_left {
	float: left;
	padding: 0px 10px 10px 0px;
}

.inpage_ad {
	float: left;
	width: 300px;
	background-color: #f8f8f8;
	padding: 50px 50px 50px 0px;
}

.belief_h {
	background-color: #f7f7ff;
	padding: 10px;
	margin: 0px;
	border-top: 1px #ccc solid;
}

.belief_n {
	padding: 15px 0px 15px 0px;
	border-top: 1px #ccc solid;
}

.twocol_inner .belief_n {
	border: 0px;
	padding: 0px;
}


.font1 { 
	font-size: 200%;
	font-family: 'Shadows Into Light', cursive;
}

.font2 { 
	font-size: 200%;
	font-family: 'Indie Flower', cursive;
}

.font3 { 
	font-size: 200%;
	font-family: 'Gloria Hallelujah', cursive;
}

.font4 { 
	font-size: 200%;
	font-family: 'Handlee', cursive;
}

/* home slider */

#home_intro {
	float: left;
	width: 300px;
	margin-right: 50px;
}

#home_slider {
	float: left;
	width: -moz-calc(100% - 350px);
	width: -webkit-calc(100% - 350px);
	width: calc(100% - 350px);
}


/* simple slider */

#simple_slider {
	position: relative;
	display: block;
	width: 100%;
	height: auto;	
	padding-top: 52.35%;
	margin-top: -7%;
}

.ss_wrapper {
	position: relative;
	top: 0;
	height: 100%;
}

#ss_previous {
	cursor: pointer;
	display: block;
	position: absolute;
	top: -moz-calc((100% - 115px)/2);
	top: -webkit-calc((100% - 115px)/2);
	top: calc((100% - 115px)/2);
	left: 10px;
	width: 63px;
	height: 115px;
	background: url(../images/arrows.png) no-repeat left top;
	z-index: 9999;
}

#ss_next {
	cursor: pointer;
	display: block;
	position: absolute;
	top: -moz-calc((100% - 115px)/2);
	top: -webkit-calc((100% - 115px)/2);
	top: calc((100% - 115px)/2);
	right: 10px;
	width: 63px;
	height: 115px;
	background: url(../images/arrows.png) no-repeat right top;
	z-index: 9999;
}

.ss_slide {
	position: absolute;
	left: 0;
	top: 0;
	width: -moz-calc(100%);
	width: -webkit-calc(100%);
	width: calc(100%);
	height: calc(100%);
	display: none;
}

#ss_1 {
	display: block;
}

.ss_image {
	display: block;
	position: absolute;
	width: -moz-calc(100%);
	width: -webkit-calc(100%);
	width: calc(100%);
	height: calc(100%);
	background: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.common_image {
	display: block;
	width: -moz-calc(100%);
	width: -webkit-calc(100%);
	width: calc(100%);
	height: auto;
}

/* cookie preferences */

#cookie_popup_message {
	display:  none;
	position: fixed; 
	z-index: 9999; 
	bottom: 20px; 
	left: 20px; 
	width: 310px; 
	background-color: #ffffffcc; 
	padding: 10px;  
	border-radius: 5px; 
	box-shadow: 0 0 1px #00000066;
}

#cookie_popup_message p {
	font-size: 85% !important; 
	color: #000; 
	margin: 0 0 10px 0;
}

#cookie_options {
	display:  flex;
	flex-direction: column;
}

.cookie_options_row {
	display:  flex;
	flex-direction: row;
}

.cookie_options_label {
	font-size: 85% !important; 
	font-weight:  bold;
	margin: 0 20px 20px 0;
}

.cookie_options_yes,
.cookie_options_no {
	display:  block;
	color:#fff !important; 
	font-size: 90% !important;  
	text-decoration: none; 
	padding: 3px 15px 0 15px; 
	height:  22px;
	border-radius: 5px; 
	font-weight: bold;
	transition: background-color 0.3s;
	margin:  0 10px 0 0;
}

.cookie_options_no {
	background: #666; 
}

.cookie_options_yes {
	background: #666; 
}

.cookie_options_yes:hover,
.cookie_options_no:hover {
	text-decoration: none; 
}

.cookie_options_no:hover,
.cookie_options_no.active {
	background: #c33; 
}

.cookie_options_yes:hover,
.cookie_options_yes.active {
	background: #3c3; 
}

#cookie_accept_all,
#cookie_set_preferences {
	background: #666; 
	color:#fff !important; 
	font-size: 90% !important;  
	text-decoration: none; 
	padding: 5px 25px; 
	border-radius: 5px; 
	font-weight: bold;
	transition: background-color 0.3s;
}

#cookie_accept_all:hover,
#cookie_set_preferences:hover {
	background: #000; 
}